@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);
body {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 13px
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-weight: 400
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
.heading-font {
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Arial, sans-serif
}


/* custom template */

html,
body {
    height: 100%;
    font-family: 'Open Sans', arial, sans-serif;
}

.header {
    background-color: #1582dc;
    min-height: 50px;
    z-index: 1000;
    border-radius: 0;
    border: 0;
    margin: 0;
    padding: 0;
}

.header .brand {
    background-color: #147bd0;
}

.header .brand i {
    font-size: 13px;
    color: #b6a951;
}

.header .brand a:hover i {
    color: #b5544a;
}

.header .heading-font {
    color: rgba(219, 237, 252, 0.9);
    font-size: 14px;
    letter-spacing: 1px;
    padding-top: 0;
    padding-bottom: 0;
}

.wrapper,
.row {
    height: 100%;
    margin-left: 0;
    margin-right: 0;
}

.wrapper:before,
.wrapper:after,
.column:before,
.column:after {
    content: "";
    display: table;
}

.wrapper:after,
.column:after {
    clear: both;
}

.column {
    height: 100%;
    overflow: auto;
    *zoom: 1;
}

.column .padding {
    padding: 20px;
}

.box {
    bottom: 0;
    /* increase for footer use */
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    background-color: #2e353d;
    color: #98a8b9;
}

#main {
    background: #f1f4f9;
}

#main h2 {
    margin: 80px 0 20px 0;
    font-weight: normal;
    color: rgb(89, 89, 90);
    font-size: 17px;
}

#main .full ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

#main .full ul i {
    float: right;
    margin: 0 5px;
    display: none;
    cursor: pointer;
}

#main .full ul li:hover i {
    display: inline-block;
}

#sidebar .nav-title {
    margin-top: 80px;
    text-transform: uppercase;
    font-size: 11px;
}

#sidebar a {
    color: #98a8b9;
    font-family: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-size: 13px;
    padding-left: 0;
    transition-delay: 0s;
    transition-duration: 0.25s;
    transition-property: all;
    transition-timing-function: ease;
}

#sidebar a:hover,
#sidebar .active a {
    background: transparent;
    color: #fff;
}

#sidebar a i {
    margin-right: 20px;
}


/* center and adjust the sidebar contents on smaller devices */

@media (max-width: 768px) {
    #sidebar,
    #sidebar a.logo {
        text-align: center;
        margin: 0 auto;
        margin-top: 30px;
        font-size: 26px;
    }
    #sidebar a.logo {
        font-size: 50px;
        height: 75px;
        width: 75px;
        margin-bottom: 30px;
    }
    #main .full ul li i {
        display: inline-block;
    }
}


/* bootstrap overrides */

h1,
h2,
h3 {
    font-weight: 800;
    font-family: 'Open Sans', arial, sans-serif;
}

.col-sm-9.full {
    width: 100%;
}

.has-error .form-control-feedback {
    top: 0;
}